Bug 1017884 - [abrt] NetworkManager-0.9.8.2-9.git20130709.fc19: signal_handler: Process /usr/libexec/nm-dispatcher.action was killed by signal 6 (SIGABRT)
[abrt] NetworkManager-0.9.8.2-9.git20130709.fc19: signal_handler: Process /us...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:ebed0baa0d27c50f829b1db1a63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 12:54 EDT by nathury
Modified: 2013-12-03 05:30 EST (History)
2 users (show)

See Also:
Fixed In Version: NetworkManager-0.9.8.8-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 22:58:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.18 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: build_ids (1.04 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: cgroup (197 bytes, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: core_backtrace (3.96 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: dso_list (2.16 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: environ (132 bytes, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: maps (10.95 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: open_fds (272 bytes, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details
File: var_log_messages (3.65 KB, text/plain)
2013-10-10 12:54 EDT, nathury
no flags Details

  None (edit)
Description nathury 2013-10-10 12:54:04 EDT
Version-Release number of selected component:
NetworkManager-0.9.8.2-9.git20130709.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/nm-dispatcher.action
crash_function: signal_handler
executable:     /usr/libexec/nm-dispatcher.action
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 signal_handler at nm-dispatcher-action.c:601
 #6 __libc_send at ../sysdeps/unix/sysv/linux/x86_64/send.c:27
 #7 __vsyslog_chk at ../misc/syslog.c:279
 #8 __syslog_chk at ../misc/syslog.c:129
 #11 dbus_init at nm-dispatcher-action.c:525
Comment 1 nathury 2013-10-10 12:54:07 EDT
Created attachment 810656 [details]
File: backtrace
Comment 2 nathury 2013-10-10 12:54:10 EDT
Created attachment 810657 [details]
File: build_ids
Comment 3 nathury 2013-10-10 12:54:13 EDT
Created attachment 810658 [details]
File: cgroup
Comment 4 nathury 2013-10-10 12:54:15 EDT
Created attachment 810659 [details]
File: core_backtrace
Comment 5 nathury 2013-10-10 12:54:18 EDT
Created attachment 810660 [details]
File: dso_list
Comment 6 nathury 2013-10-10 12:54:21 EDT
Created attachment 810661 [details]
File: environ
Comment 7 nathury 2013-10-10 12:54:24 EDT
Created attachment 810662 [details]
File: limits
Comment 8 nathury 2013-10-10 12:54:27 EDT
Created attachment 810663 [details]
File: maps
Comment 9 nathury 2013-10-10 12:54:30 EDT
Created attachment 810664 [details]
File: open_fds
Comment 10 nathury 2013-10-10 12:54:33 EDT
Created attachment 810665 [details]
File: proc_pid_status
Comment 11 nathury 2013-10-10 12:54:35 EDT
Created attachment 810666 [details]
File: var_log_messages
Comment 12 Thomas Haller 2013-11-18 18:23:34 EST
Fix pushed to upstream:


for master:
http://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=073cc01f52f8b2b6d5b20c63814dc1ed00699028


backported to stable branch nm-0-9-8:
cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=aca907fe3e3f0c7a019da4991395a93f8138a1e9
Comment 13 Fedora Update System 2013-11-20 09:31:45 EST
NetworkManager-0.9.9.0-19.git20131003.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.9.0-19.git20131003.fc20
Comment 14 Fedora Update System 2013-11-20 09:39:48 EST
NetworkManager-0.9.8.8-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.8.8-2.fc19
Comment 15 Fedora Update System 2013-11-23 14:31:23 EST
Package NetworkManager-0.9.8.8-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.9.8.8-2.fc19'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21895/NetworkManager-0.9.8.8-2.fc19
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2013-11-25 22:58:21 EST
NetworkManager-0.9.9.0-19.git20131003.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-12-03 05:30:00 EST
NetworkManager-0.9.8.8-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.